
Synnefo - Bug # 141

Status: Closed Priority: High

Author: Markos Gogoulos Category: old_synnefo

Created: 01/19/2011 Assignee: Markos Gogoulos

Updated: 02/08/2013 Due date:

Subject: μετονομασία instances σε machines

Description

ισχύει αυτή η αλλαγή? Λογικά θα πρέπει να αλλάξουν όλες οι αναφορές για να μην υπάρχει μελλοντική παρεξήγηση

History

#1 - 01/19/2011 03:10 pm - Constantinos Venetsanopoulos

- Assignee set to Markos Gogoulos

Ισχύει. Τα instances γίνονται machines

#2 - 01/19/2011 05:46 pm - Markos Gogoulos

- Status changed from New to Feedback

εγινε. καντε git pull για να παρετε τις αλλαγες!

#3 - 01/20/2011 10:18 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#4 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
